<ion-item class="box-img-edit" lines="none">
    <div class="img-edit">
        <img class="image" [src]="imgSrc" alt="image-edit" />
        <div class="box-img-btn" (click)="chooseImage()">
            <ion-icon name="camera"></ion-icon>
        </div>
    </div>
</ion-item>